<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Необходим е лицензионен ключ за продължаване.</string>
	<key>Activate License</key>
	<string>Активиране на лиценз</string>
	<key>Appearance</key>
	<string>Изглед</string>
	<key>Ascending</key>
	<string>Възходящо</string>
	<key>Behaviors</key>
	<string>Поведение</string>
	<key>Comments</key>
	<string>Коментари</string>
	<key>Copy</key>
	<string>Копирай</string>
	<key>Current Window Size</key>
	<string>Текущ размер на прозореца</string>
	<key>Date Added</key>
	<string>Дата на добавяне</string>
	<key>Date Created</key>
	<string>Дата на създаване</string>
	<key>Date Last Opened</key>
	<string>Дата на последно отваряне</string>
	<key>Date Modified</key>
	<string>Дата на промяна</string>
	<key>Dimensions</key>
	<string>Размери</string>
	<key>Expand All Child Folders</key>
	<string>Разширяване на всички подпапки</string>
	<key>Folder Depth</key>
	<string>Дълбочина на папката</string>
	<key>Get Info</key>
	<string>Повече информация</string>
	<key>Hide Path Bar</key>
	<string>Скрий лентата за пътя</string>
	<key>Hide Toolbar</key>
	<string>Скрий лентата с инструменти</string>
	<key>Icon Size</key>
	<string>Размер на иконата</string>
	<key>Ignore Folder</key>
	<string>Игнорирай папка</string>
	<key>Keep Folders on Top</key>
	<string>Задържане на папките най-отгоре</string>
	<key>Kind</key>
	<string>Тип</string>
	<key>Large</key>
	<string>Голям</string>
	<key>Modified: %@</key>
	<string>Дата на промяна: %@</string>
	<key>Move to Trash</key>
	<string>Премести</string>
	<key>Name</key>
	<string>Име</string>
	<key>Open</key>
	<string>Отвори</string>
	<key>Open Folder</key>
	<string>Отвори папка</string>
	<key>Open With</key>
	<string>Отвори с</string>
	<key>Purchase License</key>
	<string>Закупуване на лиценз</string>
	<key>Regular</key>
	<string>Обикновен</string>
	<key>Row Height</key>
	<string>Височина на реда</string>
	<key>Show Hidden Files</key>
	<string>Показване на скрити файлове</string>
	<key>Show Path Bar</key>
	<string>Покажи лентата за пътя</string>
	<key>Show Toolbar</key>
	<string>Покажи лентата с инструменти</string>
	<key>Show in Finder</key>
	<string>Показване във Finder</string>
	<key>Size</key>
	<string>Размер</string>
	<key>Small</key>
	<string>Малък</string>
	<key>Sort By</key>
	<string>Сортирай по</string>
	<key>System Default</key>
	<string>По подразбиране на системата</string>
	<key>Tags</key>
	<string>Тагове</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Това копие на приложението не може да бъде удостоверено.\nМоля, изтрийте приложението и изтеглете ново копие от Mac App Store.</string>
	<key>View</key>
	<string>Изглед</string>
	<key>Window Size</key>
	<string>Размер на прозореца</string>
	<key>as Icons</key>
	<string>Като икони</string>
	<key>as List</key>
	<string>Като списък</string>
</dict>
</plist>
